button:disabled {
    background: #302f2f !important;
    color: #ffffff !important;
    font-size: 20px !important;
    padding: 12px !important;
}

.btn {
    min-width: 170px !important;
}


.iziToast * ::-webkit-scrollbar {
    display: none !important;
}

.iziToast * {
    -ms-overflow-style: none !important;
    scrollbar-width: none !important;
}

table .product-image {
    background: rgb(235, 234, 234);
    width: 60px;
    height: 60px;
    margin-right: 10px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
}

.short-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-striped tr:nth-child(odd) {
    background: #dee2e6;
}

.table-striped tr:hover {
    background: #cccdce;
}

.error{
    color: red !important;
}

.barner1{
    background: url('../imgs/shop/b-13.webp');
    min-height:65vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .barner1{
        background-size: contain !important;

        min-height:70vh;
        background: url('../imgs/shop/b-6.webp')

    }

}

.barner2{
    background: url('../imgs/shop/b-11.webp');
    min-height:65vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .barner2{
        background-size: contain !important;

        min-height:70vh;
        background: url('../imgs/shop/b-4.webp')

    }

}
.barner3{
    background: url('../imgs/shop/b-10.webp');
    min-height:65vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .barner3{
        background-size: contain !important;

        min-height:70vh;
        background: url('../imgs/shop/b-3.webp')

    }

}
.barner4{
    background: url('../imgs/shop/b-8.webp');
    min-height:65vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .barner4{
        background-size: contain !important;

        min-height:70vh;
        background: url('../imgs/shop/b-2.webp')

    }

}
.barner5{
    background: url('../imgs/shop/b21.webp');
    min-height:65vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .barner5{
        background-size: contain !important;

        min-height:70vh;
        background: url('../imgs/shop/b-1.webp')

    }

}
.barner6{
    background: url('../imgs/shop/b-7.webp');
    min-height:65vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .barner6{
        background-size: contain !important;

        min-height:70vh;
        background: url('../imgs/shop/b-14.webp')

    }

}

.barner7{
    background: url('../imgs/logo/logo-photo.jpg');
    min-height:30vh;
    background-attachment:inherit !important;
    background-position: center !important;
    background-size: contain;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 15px 0;
}


@media only screen and (max-width: 992px) {
    .cate_img{
        width:180px; 
        height:135px;

    }
    .product-cart-wrap .product-content-wrap{
        padding:5px;
    }

}
.cate_img{
    width:180px; 
    height:180px;

}

.img-wrapper:hover{
    transition: 1s;
    display: block;
    scale:1.06;
}

video{
    width: 100% !important;
    object-fit: cover !important;
    border-radius: 15px;
    height: 380px !important;
    overflow: hidden !important;
}

.vid2{
    height: 245px !important; 
}
.vid{
    height: 363px !important; 
}
@media only screen and (max-width: 992px) {
    video{
        height:300px !important; 
    }

}
@media only screen and (max-width: 992px) {
    .vid{
        height: 228px !important; 
    }

}

@media only screen and (max-width: 992px) {
    .vid2{
        height: 215px !important; 
    }

}
@media only screen and (max-width: 768px) {
    .vid{
        height: 186px !important; 
    }

}


.single-animation-wrap{
    border-radius: 15px;   
}
.single-animation-wrap a{
    color: #A17800;
    font-size: medium;
    
    font-weight: 700;
}
.single-animation-wrap p{
    
    padding: 5px 10px;
    height: 60px;
}

